package com.community.huiju.model;

import java.util.Date;

public class TpRentalHouseImg {

    private Integer id;

    /**
     * 小区ID
     */
    private Integer communityId;

    /**
     * 出租房间ID
     */
    private Integer rentalHouseId;

    /**
     * 出租房间图片地址
     */
    private String imgUrl;

    /**
     * 1是app列表图，2是轮播图
     */
    private String imgType;

    /**
     * 创建时间
     */
    private Date createDate;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getCommunityId() {
        return communityId;
    }

    public void setCommunityId(Integer communityId) {
        this.communityId = communityId;
    }

    public Integer getRentalHouseId() {
        return rentalHouseId;
    }

    public void setRentalHouseId(Integer rentalHouseId) {
        this.rentalHouseId = rentalHouseId;
    }

    public String getImgUrl() {
        return imgUrl;
    }

    public void setImgUrl(String imgUrl) {
        this.imgUrl = imgUrl == null ? null : imgUrl.trim();
    }

    public String getImgType() {
        return imgType;
    }

    public void setImgType(String imgType) {
        this.imgType = imgType == null ? null : imgType.trim();
    }

    public Date getCreateDate() {
        return createDate;
    }

    public void setCreateDate(Date createDate) {
        this.createDate = createDate;
    }
}